<?php get_header(); deep_print_menu(); $deep_color_code = get_option("deep_style_color"); ?>
		<div class="container">
			<div class="entry-header">
				<div class="error-c">
					<img src="<?php echo esc_url(get_template_directory_uri() . "/images/error_not_found.png");?>" title="404"/>
					<br>
					
					<h3 class="heading-error"><?php
						if (function_exists('icl_t')){
							wp_kses(printf(esc_html__( "%s", "deep" ), stripslashes_from_strings_only(icl_t( 'deep', 'Oops! There is nothing here...', get_option('deep_404_heading')))), 'post');
						} else {
							wp_kses(printf(esc_html__( "%s", "deep" ), stripslashes_from_strings_only(get_option('deep_404_heading'))), 'post');
						}
					?></h3>
								
					<p class="text-error"><?php
						if (function_exists('icl_t')){
							wp_kses(printf(esc_html__( "%s", "deep" ), stripslashes_from_strings_only(icl_t( 'deep', "It seems we can't find what you're looking for. Perhaps searching one of the links in the above menu, can help.", get_option('deep_404_text')))), 'post');
						} else {
							wp_kses(printf(esc_html__( "%s", "deep" ), stripslashes_from_strings_only(get_option('deep_404_text'))), 'post');
						}
					?></p>
					
					
					<a href="<?php echo esc_url(home_url("/")); ?>" class="errorbutton"><?php
						if (function_exists('icl_t')){
							printf(esc_html__("%s","deep"), icl_t( 'deep', 'GO TO HOMEPAGE', get_option('deep_404_button_text')));
						} else {
							printf(esc_html__("%s","deep"), get_option('deep_404_button_text'));
						}
					?></a>
				</div>
			</div>
		</div>

<?php if (get_option('deep_header_style_type') != 'style8' && get_option('deep_header_style_type') != 'style9' ) { 
	?></div><!-- fechar div main --><?php 
} ?>
<?php deep_get_custom_inline_css(); get_footer(); ?>